<!--
    Exercise:
    Use the correct HTML tag to add a heading with the text "London".

    _______
    <p>London is the capital city of England. It is the most populous city in the United Kingdom, with a metropolitan area of over 13 million inhabitants.</p>

-->

<h1> London </h1>  
<p>London is the capital city of England. It is the most populous city in the United Kingdom, with a metropolitan area of over 13 million inhabitants.</p>